<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>AnalytiAllAppId</key>
	<string>mac.574116.mac-store</string>
	<key>BuildMachineOSBuild</key>
	<string>19B88</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>My Metronome</string>
	<key>CFBundleExecutable</key>
	<string>My Metronome</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>mobi.musicparadise.MyMetronomemac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>My Metronome</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.1.1</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>98</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11A1027</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19A547</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1110</string>
	<key>DTXcodeBuild</key>
	<string>11A1027</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.music</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>LSUIElement</key>
	<false/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2019 Groove Vibes, LLC. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Uses microphone to detect sound from your guitar</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SDKKeys</key>
	<dict>
		<key>auth_gdpr</key>
		<false/>
		<key>company_id</key>
		<integer>43</integer>
		<key>gdpr_support</key>
		<string>custom</string>
		<key>main_privacy_domain</key>
		<string>https://privacy0.groovevibes.club/api/v2/privacy</string>
		<key>reserve_privacy_domain</key>
		<string>https://privacy1.groovevibes.club/api/v2/privacy</string>
	</dict>
</dict>
</plist>
